RubyGems Navigation menu

glimmer-cp-cube 0.1.0

Cube - Glimmer DSL for SWT Custom Shape

Versions:

  1. 0.1.0 - January 08, 2022 (8 KB)

Runtime Dependencies (2):

Development Dependencies (4):

  • juwelier = 2.4.9
  • rspec ~> 3.5.0
  • simplecov >= 0
  • warbler = 2.0.5
  • Owners:

    Pushed by:

    Authors:

    • Andy Maleh

    SHA 256 checksum:

    c321d97d8a4ea52d08850dbb633985c7b14b7a372f258826437ae7e7f46684ea

    Total downloads 602

    For this version 602

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: